## Display One or More Files

## Usage

    file.show(..., header, title="R Information",
              delete.file=FALSE, pager=options()$pager)

## Arguments

`...` | one or more character vectors containing the names of the files to be displayed.
`header` | vector (of the same length as the number of files specified in `...`) giving a header for each file being displayed. Defaults to empty strings.
`title` | an overall title for the display. If a separate window is used for the display, `title` will be used as the window title.
`delete.file` | should the files be deleted after display? Used for temporary files.
`pager` | the pager to be used.

## Description

This function provides the core of the R help system, but it can be used for other purposes as well.

## Note

How the pager is implemented is system dependent. At present the Unix version concatentates files and displays them in the pager set by the `pager` option setting. However, a GUI model might be to put up a file in a separate window and let the user leave it up while R continues running.

## Author(s)

Ross Ihaka, Brian Ripley.

## See Also

`file`, `list.files`, `help`.

## Examples

    file.show(paste(R.home(),
        "COPYRIGHTS", sep=.Platform$file.sep))

[Package Contents]